@import "bootstrap-336.min.css";
#gantry-totop { text-align:left; }
body .rt-block.logo-header { margin:0; }
.fp-top h2 { text-align:center; }
.sprocket-mosaic-title {color: #3e9dd3; }
h4.creepy-custom-module {text-align:center; color: #3e9dd3; }
.product-highlight h2{
   color: #337ab7;
   text-align:center;
}
.product-highlight img { border-radius:5px; }
.product-highlight .col-md-4 { overflow: hidden; }
/*.product-highlight a:hover img{ border-radius: 5px; transform: scale(1.3) rotate(8deg); transition: all 0.2s ease-out 0.2s; }*/
.product-highlight div.image-wrapper:hover img{ border-radius: 5px; transform: scale(1.3) rotate(8deg); transition: all 0.2s ease-out 0.2s; cursor: pointer; }
.product-highlight p { text-align: center; }
.product-highlight h2 > a {
  text-decoration: none;
  color: #337ab7;
}


.product-highlight img{
    transition: all 0.2s ease-in 0.2s;
}
.product-highlight .readmore{
    color: #ffffff;
    opacity: 0;
    visibility: hidden;
}

.product-highlight .readmore {
    display: block;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}

.product-highlight .image-thumb { overflow:hidden; position:relative; }
.product-highlight .image-thumb a:hover > .readmore { 
        visibility: visible; 
        opacity: 0.4; 
        background-color: #333; 
        top: 0;
        bottom: 0;
}
.product-highlight .image-thumb a:hover .readmore > span{
    position: relative;
    text-align: center;
    top: 45%;
    width: 100%;
    opacity: 1;
    display:none;
}
.machines h3 { margin-bottom: 35px; text-align: center; color:#549238; font-weight: 200; font-size: 2.3rem; text-shadow: 1px 2px 0 rgba(0, 0, 0, 0.2) }
.machines h4 { text-align: center; color:#3e9dd3; font-weight: 200; font-size: 1.8rem; }
.bordered p { color: #333; padding: 10px 15px; text-align: center;}
.bordered img { max-height:249px;  }
#rt-expandedbottom { 
   background-image: url("../images/patterns/bg1.png");
   background-repeat: repeat; 
   background-color: #fff;
}

.page-outbreaks #rt-expandedbottom { 
   background-image: url("../images/patterns/bg1.png");
   background-repeat: repeat; 
   background-color: #666;
   color: #fff;
}
.page-casestudies #rt-expandedbottom { 
   background-image: url("../images/patterns/bg1.png");
   background-repeat: repeat; 
   background-color: #666;
   color: #fff;
}
.page-prevention #rt-expandedbottom { 
   background-image: url("../images/patterns/bg1.png");
   background-repeat: repeat; 
   background-color: #666;
 color: #fff;
}
/*
.page-equipment #rt-expandedbottom { 
   background-image: url("../images/patterns/bg1.png");
   background-repeat: repeat; 
   background-color: #666;
 color: #fff;
} */
.page-gettingridoff #rt-expandedbottom { 
   background-image: url("../images/patterns/bg1.png");
   background-repeat: repeat; 
   background-color: #666;
 color: #fff;
}

.page-outbreaks .product-highlight h2{ color: #f2f2f2; }
.page-casestudies .product-highlight h2{ color: #f2f2f2; }
.page-prevention .product-highlight h2{ color: #f2f2f2; }
.page-equipment .product-highlight{ }
.page-gettingridoff .product-highlight h2{ color: #f2f2f2; }


.page-outbreaks .product-highlight p { color: #fff; }
.pull-right {
   padding: 0px 0px 15px 15px;
   float:left;
}
.pull-left { 
  padding: 0px 15px 15px 0px;
  float:right;
}

#rt-copyright .rt-block, #rt-copyright a { text-align: center; text-decoration: none; }
#rt-copyright a:hover { text-decoration: none; }

.bordered {
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    border: 1px solid #8b8;
    border-radius: 10px 10px 0 0;
    text-align: center;
}
.mauticform-input{width:100% !important;}
.mauticform-textarea{height:100px !important; border:1px solid #cccccc !important; border-radius: 4px;}
.mauticform-selectbox{padding-top:10px !important; padding-bottom:10px !important; height: 40px !important; border:1px solid #cccccc !important; border-radius: 4px;}
.mauticform-selectbox, .mauticform-input, .mauticform-textarea {
    width: 100%;
    padding: 1.5em 1.5em;
    border: 1px solid #CCC;
    background: #fff;
    box-shadow: 0px 0px 0px #fff inset;
    border-radius: 4px;
    box-sizing: border-box;
    height: 50px !important;
}
.mauticform-label {
    font-size: 1.1em;
    display: block;
    color: green;
    font-weight: bold;
    margin-bottom: 5px;
}
.mauticform-button-wrapper .mauticform-button.btn-default, .mauticform-pagebreak-wrapper .mauticform-pagebreak.btn-default {
    color: #5d6c7c;
    background-color: #cfffe5 !important; 
    border-color: #dddddd;
    padding: 20px;font-size:20px;
}